.apartment_form {
  max-width: 900px;
  margin: 30px auto;
}

.apartment_form .form-control {
  height: 40px;
  border: 1px solid #707070 !important;
  border-radius: 5px;
}
.apartment_form .form-control::placeholder {
  color: #999 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}
.apartment_form .phone_input_wrapper .form-control {
  width: 100% !important;
  height: 40px !important;
}
.apartment_form .add_contact_btn {
  background: transparent;
  border: none;
  color: #75438e;
  font-weight: 500;
  text-decoration: underline;
  font-size: 13px;
  text-align: right;
  margin: 3px 0;
}
.apartment_form .address_action_btns {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}

.apartment_form .Gray_Btn_holder .Gray_Btn {
  width: 130px;
}

@media (min-width: 0) and (max-width: 1199px) {
  .apartment_form {
    max-width: 800px;
  }
}
@media (min-width: 0) and (max-width: 767px) {
  .apartment_form .address_action_btns {
    margin-top: 0px;
  }
  .apartment_form {
    margin: 18px auto;
  }
}
